@charset "utf-8";

div#banners-wrapper{
	/*background: #d30804;
	border-top: #ed8987 7px solid;
	padding-bottom: 7px;
	height: 186px;*/
	position: relative;
	background: none repeat scroll 0 0 transparent;
    overflow: hidden;
    padding: 0 0 20px;
}
div#banners-wrapper div#left-banner-wrapper{
	/*position: relative;
	padding-left: 35px;
	padding-right: 35px;
	width: 572px;
	display: block;
	overflow: hidden;*/
	background: none repeat scroll 0 0 transparent;
    height: 325px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 620px;
    z-index: 10;
    border: 1px solid #BDB79E;
    border-radius: 2px 2px 2px 2px;
}
div#banners-wrapper div.leftarrow{
	background: url(/images/template/puscica_levo_banner_zgoraj.png) no-repeat;
	width: 15px;
	height: 29px;
}
div#banners-wrapper div.leftarrow:HOVER{
	cursor: pointer;
	opacity: 0.5;
}
div#banners-wrapper div#left-banner-wrapper #previous-banner{
	/*margin-top: 75px;
	margin-left: 6px;
	margin-right: 9px;*/
	background: url("/images/template/puscica_levo_banner_zgoraj.png") no-repeat scroll 0 0 transparent;
    /*height: 29px;
    width: 15px;*/
    display: block;
    height: 77px;
    left: 5px;
    position: absolute;
    top: 71px;
    width: 30px;
    z-index: 1000;
}

div#banners-wrapper div#left-banner-wrapper  div.rightarrow{
	background: url(/images/template/puscica_desno_banner_zgoraj.png) no-repeat;
	width: 15px;
	height: 29px;
}
div#banners-wrapper div#left-banner-wrapper  div.rightarrow:HOVER{
	cursor: pointer;
	opacity: 0.5;
}
div#banners-wrapper div#left-banner-wrapper #next-banner{
	/*margin-top: 75px;
	margin-left: 7px;
	margin-right: 8px;*/
	background: url("/images/template/puscica_desno_banner_zgoraj.png") no-repeat scroll 0 0 transparent;
    /*height: 29px;
    width: 15px;*/
    display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:608px;
	top:71px;
	z-index:1000;
}
div#banners-wrapper div#left-banner-wrapper span a{
	display:block;
	position:relative;
	width:30px;
	height:77px;
}

div#banners-wrapper div#right-banner{
   	/*position: relative;
	height: 100%;*/
	height: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
/*     z-index: 50; */
}
div#banners-wrapper div#right-banner div#rightBottomBanner{
	margin-top: 15px;
}